#odeslat_priteli {
    padding:15px 5px 5px 5px;
}
#odeslat_priteli td {
    vertical-align:top;
    padding:5px;
}

#odeslat_priteli td input.in_text, #odeslat_priteli td textarea {
    border:1px solid #828282;
    background:#b0b0b0;
    color:#3a4149l;
    height:16px;
    width:170px;
}

#odeslat_priteli td input.in_text:focus, #odeslat_priteli td textarea:focus {
    background:#fff;
}


#odeslat_priteli .form_title {
    background:transparent url(./../../obrazy/odesl_znam_ico.jpg) no-repeat 0 0;
    height:33px;
    line-height:25px;
    padding-left:45px;
    font-size:120%;
    color:#abaaaa;
    font-weight:bold;
}